Subject: TurboMax PCI host adapter (Ultra-ATA)

From: [email-masked]
Date: 8 Apr 1999 17:38:50 -0000

Hi,

Can anyone verify that this card works with LinuxPPC?  Comparing the price of an Ultra ATA drive with SCSI makes this
method look really attractive at the 17Gb drive size.  They confirm that it'll run under MacOS on a 7500, at least.

Noel Suarez found an inexpensive way to add 10GB of high-speed storage to his Power Mac G3/233: 

   "I saw the ad from ProMax for an Ultra ATA/DMA PCI card for the Mac. When I asked the sales guy on the phone a couple of
   weeks ago if I could boot off the Ultra ATA/DMA drives attached to the card, he said no. I ordered it anyway. It just shipped 2
   days ago and I installed it yesterday when I got my 10.1 GB Ultra ATA/DMA drive from PC Warehouse. The drive was $199
   and the card was $99. I reformatted the drive with Apple Drive Setup - and installed MacOS 8.5 on it and it booted just fine."

Thanks,

[email-masked]

[[ This message was sent via the linuxppc-dev mailing list.  Replies are ]]
[[ not  forced  back  to the list, so be sure to Cc linuxppc-dev if your ]]
[[ reply is of general interest. Please check http://lists.linuxppc.org/ ]]
[[ and http://www.linuxppc.org/ for useful information before posting.   ]]